@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,p,form,fieldset,input,button,img,a,label,ul,li
{
margin:0;
padding:0;
border:0 none;
list-style:none;
}
html,body
{
font:12px/16px Arial, Helvetica, sans-serif;
color:#000000;
background:#ffffff;
}
.clearfix:after
{
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}
.clearline {
clear: both;
height: 0;
overflow: hidden;
}
a
{
color:#780699;
text-decoration:none;
}
a:hover
{
text-decoration:underline;
}
#wrapper
{
width:960px;
margin:0 auto;
}
#masthead
{
margin:52px 0 23px 0;
}
#nav 
{
background:#e4e4e4 url(../images/layout_images/bg-nav.gif) left top repeat-x;
height: 20px;
list-style: none outside none;
border:1px solid #e8e8e7;
border-bottom:none;
padding:7px 10px;
}
#nav li 
{
float: left;
}
#nav li a {
display: block;
height: 18px;
padding:0 10px;
font:14px/20px 'Quattrocento Sans',sans-serif;
color:#5d5557;
text-transform:uppercase;
background:url(../images/layout_images/border-nav.gif) right top repeat-y;
}
#nav .lst a
{
background:none;
}
#nav li a:hover,#nav .selected a
{
text-decoration:none;
color:#780699;
}
#content .title
{
font:26px/normal 'Quattrocento Sans',sans-serif;
margin-bottom: 10px;
background:#8b8b89 url(../images/layout_images/bg-title.gif) left top repeat-x;
padding:10px 20px;
color:#ffffff;
/* text-transform:capitalize; */
}
#content.arts .title
{
margin:0;
}
#left_col
{
float: left;
margin-right: 40px;
width: 680px;
padding-top:20px;
}
.arts #left_col
{
padding:10px 0 0 0;
}
.related_artwork {
background: url(../images/layout_images/dot.gif) left bottom repeat-x;
float: left;
margin-bottom: 20px;
padding-bottom: 20px;
width: 680px;
}
.thumb {
display: block;
float: right;
height: auto;
margin-left: 20px;
min-height: 140px;
width: 140px;
text-align:right;
}
.info {
float: left;
width: 480px;
}
.info p
{
font-size:11px;
line-height:14px;
color:#6f6f6f;
}
.info .own
{
color:#231f20;
margin-bottom:3px;
}
#left_col .info h1
{
margin:0;
font:11px Arial, Helvetica, sans-serif;
padding-bottom:10px;
margin-bottom:10px;
background:url(../images/layout_images/h1-border.gif) left bottom no-repeat;
}
.info h1 a {
color: #790e98;
font-size: 14px;
font-weight:bold;
text-decoration: none;
/* text-transform:capitalize; */
}
.info h1 a:hover
{
text-decoration:underline;
}
.detail_link {
background:#8b8b89;
color: #ffffff;
padding: 3px 7px;
text-decoration: none;
text-transform: uppercase;
display:block;
margin-top:10px;
float:left;
font-size:10px;
font-weight:bold;
}
.detail_link:hover
{
background:#790e98;
text-decoration:none;
}
.letter_triggers {
background:#B9B9B9;
padding: 0 20px;
width: 920px;
margin:1px 0 10px 0;
}
.letter_triggers a {
color: #FFFFFF;
display: inline-block;
padding: 4px 5px;
text-align: center;
text-decoration: none;
font-size:11px;
font-weight:bold;
}
.letter_triggers a:hover, .letter_triggers a:active, .letter_triggers a.selected {
background: #790e98;
}
.letter_header {
background:#F5F5F5;
font: 18px/20px 'Quattrocento Sans','Centry Gothic',sans-serif;
font-weight: normal;
margin: 0 0 10px;
padding: 5px 20px;
color:#231f20;
}
.list-block
{
padding-left:9px;
margin-bottom:30px;
}
.alpha_list_item {
background: url(../images/layout_images/dot.gif) left bottom repeat-x;
float: left;
margin-left: 11px;
padding: 7px 0;
width: 212px;
}
.alpha_list_item a {
color: #780699;
text-decoration: none;
font-size:12px;
}
#large_image table {
width: 680px;
}
#large_image table td {
background:#8b8b8b;
text-align:center;
padding:15px 0;
}
#artist_name_box {
background: url(../images/layout_images/artist_name_fade.gif) repeat-x;
margin-top:25px;
}
#artist_name_box h1 {
color: #8b8b89;
font: 16px/20px Arial, Helvetica, sans-serif;
font-weight: normal;
margin-bottom: 5px;
}
#artist_name_box h2 {
color: #780699;
font: italic bold 20px/20px Arial, Helvetica, sans-serif;
background:url(../images/layout_images/h1-border.gif) left bottom no-repeat;
padding-bottom:20px;
margin-bottom:20px;
/* text-transform:capitalize; */
}
.artwork_info {
width: 680px;
margin-bottom:30px;
}
.artwork_info th {
background: url(../images/layout_images/dot.gif) left bottom repeat-x;
color: #404040;
font:14px/14px 'Quattrocento Sans','Centry Gothic',sans-serif;
text-align: left;
vertical-align:top;
width: 35%;
padding:7px 0;
}
.artwork_info .lst
{
background:none;
}
.artwork_info td {
padding: 7px 0 7px 20px;
color:#4e4e4e;
vertical-align:top;
}
.artwork_info p
{
color:#4e4e4e;
}
#right_col {
display: inline;
float: left;
width: 240px;
padding-top:10px;
}
#right_col h1,#search .page_header_h3
{
font:16px/20px 'Quattrocento Sans', sans-serif;
color:#231f20;
margin-top:5px;
margin-bottom:10px;
display:block;
text-transform:uppercase;
}
.list li {
background:#f3f3f3;
line-height: 1.4em;
padding-top: 6px;
margin-bottom:1px;
}
.list a
{
padding:2px 10px;
display:inline-block;
font-size:12px;
color:#606060;
}
.list a:hover
{
color:#790e98;
text-decoration:none;
}
#search
{
margin-top:25px;
}
label {
color: #606060;
line-height: 2em;
padding: 0 3px;
}
.text_box {
color: #606060;
padding: 3px;
width: 230px;
border:1px solid #ccc;
font:12px Arial, Helvetica, sans-serif;
}
#submit {
background:#231f20 url(../images/layout_images/ico-search.gif) 5px 5px no-repeat;
font:bold 10px Arial, Helvetica, sans-serif;
color:#ffffff;
padding:3px 10px 3px 20px;
float:left;
margin-top:10px;
}
#footer {
background:#f3f3f3;
clear: both;
color: #AAAAAA;
margin-top: 20px;
min-height: 50px;
padding:22px;
}
#copyright
{
font-size:11px;
}

	.suggestionsBox {
		position: relative;
		left: 30px;
		margin: 10px 0px 0px 0px;
		width: 200px;
		background-color: #212427;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #000;	
		color: #fff;
	}
	
	.suggestionList {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList li {
		
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
	}
	
	.suggestionList li:hover {
		background-color: #659CD8;
	}